
#div_docform {
   background-color: #252525;
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   z-index: 1001;
   opacity: 0.9;
   text-align: center;
}

.docform {
   opacity: 1.0;
   width: 65%;
   margin-top: 100px;
}


@media(max-width: 767px) {
/* Media < 768px aplica Config (No Max:767) */
   #div_docform {
      height: 160%;
   }

   .docform {
      opacity: 1.0;
      width: 100%;
      margin-top: -30px;
   }
}
